--:SetVar Function "AUX:ThroughComma_5"
if exists( select * from [sysobjects] (nolock) where [type] in ('FN','TF') and [name]=N'AUX:ThroughComma_5' )
   drop function [AUX:ThroughComma_5]
GO
/* Translated by $SQLTRANS utility (SQL-file technology). Method author: Sergei Y.Kitáev.
** Script translation date-time: 2022-11-27 00:29:27.24 (stamp of SQL-file generation). */
create function [AUX:ThroughComma_5]( @String_1 nvarchar(max),
                               @String_2 nvarchar(max),
                               @String_3 nvarchar(max),
                               @String_4 nvarchar(max),
                               @String_5 nvarchar(max) )
returns nvarchar(max)
BEGIN
/*==================================================================================================
# SQLAUX scripting library | Author: Sergei Y.Kitáev
----------------------------------------------------------------------------------------------------
#
# CONCATENATION OF FIVE STRINGS THROUGH COMMA:
#
# === Usage: ===
# dbo.[AUX:ThroughComma_5]( <String-1>, <String-2>, <String-3>, <String-4>, <String-5> )
#
==================================================================================================*/

return dbo.[AUX:ThroughComma](
   dbo.[AUX:ThroughComma_4]( @String_1, @String_2, @String_3, @String_4 ),
   @String_5 )

/*================================================================================================*/
END
GO
/*
select dbo.[AUX:ThroughComma_5]( N'1', N'2', N'3', N'4', N'5' ) 'Through comma'
*/
